/*
css file for Maxim 383
*/

body {
	background-image: url("/graphics/maxim-bg.jpg");
	background-repeat: repeat;
	background-size: 1px 100%;
	height: 100vh;
}
h1 {
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding-right: 30px;
	padding-bottom: 5px;
	font-weight: normal;
}
.mycontainer {
	margin: auto;
}
@media (min-width: 1200px) {
	.mycontainer {
		max-width: 1600px;
	}
}

div.header {
	padding-top: 40px;
}

div.menu {
	padding: 0px;
	padding-top: 20px;
	padding-left: 25px;
}
div.menu .navbar-header {
	float: left;
	margin-left: 25px;
	width: 100%;
}
.navbar-toggle .icon-bar {
    width: 50px;
    height: 4px;
    border-radius: 1px;
    margin-bottom: 7px;
}
div.menu .navbar-header .navbar-toggle {
	border:0px;
	padding: 0px;
	float: left;
	border-radius: 0px;
}
div.menu .navbar-header .button-bar .icon-bar {
	background-color:#fff;
}
div.menu .container-fluid {
	padding: 0px;
}
div.menu .navbar-collapse {
	margin-left: 25px;
}
div.menu nav {
	background-color: transparent;
	border:0px;
}
div.menu nav ul li {
	padding-right: 25px;
}
div.menu .navbar-nav li a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
div.menu .navbar-nav li a:hover, div.menu .navbar-nav li.active > a, div.menu .navbar-nav .open a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a {
	color: #fff;
	text-decoration: none;
	background-color: rgb(86,153,213);
}
div.menu nav ul li li {
	padding-right: 0px;
}
div.menu .navbar-nav li ul a {
	color: #fff;
}
@media (min-width: 768px) {
	div.menu .navbar-nav li ul a, .navbar-default .navbar-nav .open .dropdown-menu > li > a  {
		color: #000;
	}
}

div.logo {
	z-index: 100;
	height: 150px;
	margin-bottom: 15px;
	text-align: center;
}
div.logo-content {
	padding-top: 0px;
}
@media (min-width: 768px) {
	div.logo {
		z-index: 100;
		position: absolute;
		left: 50%;
		transform:translateX(-50%);
		padding-top: 0px;
		margin-top: -20px;
		margin-left: 10px;
		height: none;
	}
	div.logo-content {
		padding-top: 50px;
		position: relative;
		margin: 0px;
		padding: 0px;
		height:auto;
	}
	div.logo-content img {
		max-height: 170px;
	}
}
div.logo img {
	width: auto;
	height: 100%;
	max-height: 130px;
}
@media (min-width: 768px) {
	div.logo img {
		height: inherit;
		max-height: 150px;
	}
}
@media (min-width: 1200px) {
	div.logo img {
		max-height: 170px;
	}
}
div.lang {
	color: #fff;
	text-align: right;
	padding-top: 20px;
}
div.lang ul {
	list-style: none;
	list-style-type: none;
}
div.lang ul li {
	float: right;
	padding-right: 15px;
}
@media (min-width: 768px) {
	div.lang ul li {
		float: right;
		padding-right: 60px;
	}
}
div.lang ul li a {
	color: #fff;
	padding: 15px;
	display: block;
}
div.lang ul li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: rgb(86,153,213);
}
div.banner-row {
	padding-top: 40px;
	margin-top:0px;
}
div.banner {
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	margin-top: -70px;
	height: 350px;
}
div.banner img {
	width: 100%;
	height: auto;
	z-index: -100;
	position: absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
div.banner .mmpwebcontainer, div.banner .mmpwebcontainer .BD, div.banner .mmpwebcontainer .BD .webgallery, div.banner .mmpwebcontainer .BD .webgallery .carousel, div.banner .mmpwebcontainer .BD .webgallery .carousel .carousel-inner, div.banner .mmpwebcontainer .BD .webgallery .carousel .carousel-inner .item {
	height: 100%;
	width: 100%;
}
@media (min-width: 768px) {
	div.banner {
		overflow: hidden;
		height: 500px;
		margin-top: 0px;
	}
	div.banner img {
		width: 100%;
		height: auto;
		z-index: -100;
		margin-top: 0px;
	}
	div.banner-row {
		margin-top:35px;
	}
}

div.logos {
	padding: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-left: 40px;
	margin-right: 40px;
	width:calc(100% - 80px);
}
div.logos > div {
	height: 60px;
	margin-bottom: 15px;
}
@media (min-width: 768px) {
	div.logos {
		margin-left: none;
		margin-right: none;
		width:none;
	}
}
div.logos img {
	height: auto;
	width: auto;
	max-width: 100%;
	max-height: 100%;
	float: left;
	position: relative;
	top:50%;
	left: 50%;
	transform:translate(-50%,-50%);
}

div.breadcrumbs {
	padding-left: 30px;
}
div.breadcrumbs .breadcrumb {
	background-color: transparent;
}
div.breadcrumbs .breadcrumb li::before {
	padding: 0 5px;
	color: #ccc;
	content: ">\00a0";
} 
div.breadcrumbs .breadcrumb a {
	color: #fff;
	padding: 5px;
}
div.breadcrumbs .breadcrumb a:hover {
	color: #fff;
	text-decoration: none;
	background-color: rgb(86,153,213);
}
div.page-head {
	padding-left: 45px;
}
@media (min-width: 769px) {
	div.page-head {
		height: 80px;
	}
}
div.page-title {
	display: inline-block;
	vertical-align: bottom;
	margin-bottom: 8px;
}
div.page-image {
	display: inline-block;
	height: 100%;
}
div.page-image div {
	height: 100%;
}
div.page-image img {
	height: auto;
	width: 100%;
}

@media (min-width: 769px) {	
	div.page-image img {
		height: 100%;
		width: auto;
	}
}
div.content {
	background-color: #fff;
	min-height: 200px;
	margin-top: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	width:calc(100% - 40px);
}
@media (min-width: 768px) {
	div.content {
		margin-left: none;
		margin-right: none;
		width:none;
	}
}
div.content .webgallery {
	margin-top: 30px;
}
div.gal-image {
	height:150px;
	padding: 0px;
}
div.gal-image-img {
	border-right:1px solid rgb(222,222,222);
	height: calc(100% - 20px);
}
div.gal-image img {
	width: 100%;
	height: auto;
	position: relative;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
div.gal-image-text {
	text-align: center;
}

div.footer {
	border-top:1px solid #fff;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding-top: 5px;	
	margin-left: 40px;
	margin-right: 40px;
	width:calc(100% - 80px);
}
@media (min-width: 768px) {
	div.footer {
		margin-left: none;
		margin-right: none;
		width:none;
	}
}
div.footer img {
	height: 80px;
	width: auto
}

div.table-responsive {
	margin-top: 20px;
	padding-bottom: 7px;
}
.table {
	margin-bottom: 0px;
}
.table > tbody > tr > td {
	border:0px;
}
.table > tbody > tr > td.table-file-icon {
	border:1px solid black;
	line-height: 15px;
	font-size: 15px;
	padding: 10px;
	padding-left: 13px;
	padding-right: 13px;
	width: 20px;
	-webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.5);
}
.table > tbody > tr > td.table-file-label a {
	color: #000;
}